RK-J - Feature #2429

Enable study plan deletion
06/14/2022 12:48 PM - Ram Kordale

Status: Closed Start date: 06/14/2022
Priority: High Due date: 06/15/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Ul Suggestion: Under Study Plan > Study Plans, add a checkbox to the right of each entry and a Delete button on the top like we

have in 'Document Processing > List'.

History

#1 - 06/14/2022 12:53 PM - Ayush Khandelwal
- Due date set to 06/15/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 06/14/2022 01:01 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 06/15/2022 06:52 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/15/2022 12:32 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 10/18/2022 03:42 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
